Website not opening on some older browsers

Highlighted
New Member
1 0 0

Hi, I'm having a issue with my store not opening from certain older browsers.  I'm using debutify theme. 

 

I learned from a few people saying my store isn't opening, I tried it myself on my older samsung S5 and the tab crashes while opening my store. It opens just fine on chrome on the same phone but samsung browser is the problem.

 

I tried checking my store on a few websites for any problems and a site called powermapper.com says this :

 

script modules are only supported in modern browsers.

 
Legacy browsers do not load module scripts. Use a nomodule fallback script for legacy browsers.
 
 
This is as far as I've gotten and I'm not that adept at web design, I'm not sure what to do with this. If anyone could point me in the right direction I'd appreciate it very much.
0 Likes
New Member
6 0 0

Hello Tanel,

 

This is most probably a theme issue, your theme not being compatible with "old" browsers. Most popular themes includes modernizr.js, which is a fall-back library for super old browsers. You can get more info at https://modernizr.com/

 

Any good web developer can pull this library into the theme.

 

Hope it helps,

0 Likes